hslua-module-zip 1.0.0

1 Reverse dep Accepted versions
pandoc-lua-engine >=1.0.0 && <1.1